Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: SBLIM SLP Library
Bundle-SymbolicName: org.sblim.slp
Bundle-Version: 1.0.0.vUNKNOWN
Bundle-ClassPath: sblimSLPClient.jar
Bundle-Vendor: Eclipse.org
Bundle-Localization: plugin
Export-Package: org.sblim.slp
Import-Package: com.ibm.log,
 com.ibm.log.mgr,
 com.ibm.log.util
